@charset "utf-8";

.chapter-header {
	text-align: center;
}

.contact-mailform {
	max-width: 800px;
}

.mailform {

	& textarea {
		height: auto;
	}

	& .mp-input-table {
		font-size: 110%;
	}

	& .control-group .control-item {
		display: flex;
		align-items: center;
	}

	& .control-item.has-other {
		display: flex;
		gap: 10px;
		align-items: center;

		& input[type="text"] {
			padding: 5px;
			height: auto;
		}

		& .extra-input {
			opacity: 0;
			transform: translateY(5px);
			pointer-events: none;
			transition-property: background-color, color, opacity, transform;
		}

		&:has(input:checked) .extra-input {
			opacity: 1;
			transform: translateY(0);
			pointer-events: auto;
		}
	}

	& .input-birth {
		display: flex;
		gap: 1ic;

		& input {
			text-align: center;
		}

		& .field--year input {
			width: 6ic;
		}

		& .field--month input {
			width: 4ic;
		}

		& .field--day input {
			width: 4ic;
		}

	}
}

.btn::before {
	border-radius: 5px;
}

.next-btn {
	border-radius: 5px;
}

.gf-footer__nav {
	display: none;
}